
@media screen and (min-width: 360px) and (max-width: 640px) {
	
.gallery .read_more {
    padding: 0px;
    margin: 0px 0px 80px 0px;
}

.top {
    background: #1d1d50;
    padding: 0px 0 15px 0;
    margin: 0;
    width: 100%;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 840px;
}
.testimonial .box-border {
    border: 3px solid #3864eb;
    border-radius: 2px;
    height: 271px;
    width: 100%;
    margin-bottom: 120px;
}

.slider-banner h3 {
    font-size: 34px;
    color: #FFF;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}	
.blue-color-codes h3 {
    font-size: 32px;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    text-align: center;
    margin: 0;
	padding:30px 0 0 0;
}
.blue-color-codes p {
    font-family: 'Segoe UI';
    color: #FFF;
    margin: 0;
    font-size: 18px;
    text-align: center;
    margin-bottom: 19px;
	margin-top:20px;
}

.midd-form .send {
    width: 100%;
    height: 44px;
    background: #0d0d0c;
    border: 1px solid #00aeef;
    color: #FFF;
    font-size: 16px;
    text-align: center;
    margin: 0px 0px 0px 0px;
    border-radius: 2px;
}

.midd-form .textp {
    color: #FFF;
    text-align: center;
    font-size: 32px;
}


.top .P_right {
    font-size: 13px;
    padding: 0;
    margin: 6px 0px 0px 0px !important;
    color: #FFF;
    float: left ;
}

.form-midd .send {
    padding: 10px 0px 10px 5px;
    width: 100%;
    border: 1px solid #ffd701;
    border-radius: 9px;
    background: #ffd701;
    margin: 24px 0px 0px 0px;
    font-size: 18px;
    font-weight: bold;
    color: #1b1a1a;
}

.top-left {
    float: left;
    color: #fff;
    padding: 0px 0px 0px 29px;

}

.top-right {
    float: left;
    color: #FFF;
    font-size: 13px;
    padding: 0px 0px 0px 25px;
}

.actives {
    background:none !important;
    border:none !important;
}

.hos{color:#000 !important;}
.hos:hover{color:#6c6d6f !important;}

.slide_images h4 {
    font-size: 44px !important;
}


}




@media screen and (min-width: 320px) and (max-width: 568px) {
	
.gallery .read_more {
    padding: 0px;
    margin: 0px 0px 80px 0px;
}

.contact-us .call_border {
    margin: 0px 0px 69px 0px;
}

.Sing_email_id h2 {
    font-family: 'Vladimir Script';
    font-size: 50px;
    color: #000;
}
	
.slide_images h4 {
    font-size: 34px;
    color: #FFF;
    font-family: 'vijaya';
}

.form-midd {
    margin: 13px 0px 0px 0px;
}

}


@media screen and (min-width: 768px) and (max-width: 1024px) {

.contact-us .cal_icon {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 1px solid rgba(43, 63, 71, 0.85);
    text-align: center;
    position: relative;
    line-height: 70px;
    font-size: 29px;
    margin: -89px 0px 0px 71px;
    background: rgba(43, 63, 71, 0.85);
}

}

@media screen and (max-width: 526px) and (min-width: 720px) {
	
.top .P_right {
    font-size: 13px;
    padding: 0;
    margin: -15px 0px 0px 0px;
    color: #FFF;
    float: right;
}

.Sing_email_id h2 {
    text-align: center;
}

.top-right {
    float: left;
    color: #FFF;
    font-size: 13px;
    margin-left: 25px;
}	

.contact-us .call_border {
	padding: 53px 0px 39px 0px !important;
    margin: 0px 0px 47px 0px !important;
    border: 1px solid #cccccc;
    border-radius: 4px;
    text-align: center;
}


.actives {
    background:none !important;
    border:none !important;
}

.hos{color:#000 !important;}
.hos:hover{color:#6c6d6f !important;}

.midd-form .send {
    width:100% !important;
}

	
}

@media only screen and (max-width:767px) {
	
	.page-title { margin: 0px;}
	.navbar-toggle { margin-top: 20px;}
	.menu-Radius { margin-bottom: 10px;}
	.navbar-nav>li { padding: 15px 10px;}
	.navbar-nav > li > .dropdown-menu {position:relative; margin: 10px 0px; min-width: 100%; display:none;}
	.slider_top {margin:0px;}
	.navbar-nav>li.submenu:after { content: "\f103"; position:absolute; right: 0px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); font-family: FontAwesome; font-size: 20px; line-height: 1;}
}



@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

    /* Force table to not be like tables anymore */
    table.responsive, .responsive thead, .responsive tbody, .responsive th, .responsive td, .responsive tr { 
        display: block; 
    }
    
    /* Hide table headers (but not display: none;, for accessibility) */
    .responsive thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    .responsive tr { border: 1px solid #ccc; }
    
    .responsive td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 50%; 
    }
    
    .responsive td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }
    
    /*
    Label the data
    */
    .responsive td:before { content: attr(data-table-header); }
}

.table-responsive .bootstrap {
  min-height: .01%;
  overflow-x: auto;
}
@media screen and (max-width: 767px) {
  .table-responsive.bootstrap {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive.bootstrap > .table {
    margin-bottom: 0;
  }
  .table-responsive.bootstrap > .table > thead > tr > th,
  .table-responsive.bootstrap > .table > tbody > tr > th,
  .table-responsive.bootstrap > .table > tfoot > tr > th,
  .table-responsive.bootstrap > .table > thead > tr > td,
  .table-responsive.bootstrap > .table > tbody > tr > td,
  .table-responsive.bootstrap > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive.bootstrap > .table-bordered {
    border: 0;
  }
  .table-responsive.bootstrap > .table-bordered > thead > tr > th:first-child,
  .table-responsive.bootstrap > .table-bordered > tbody > tr > th:first-child,
  .table-responsive.bootstrap > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive.bootstrap > .table-bordered > thead > tr > td:first-child,
  .table-responsive.bootstrap > .table-bordered > tbody > tr > td:first-child,
  .table-responsive.bootstrap > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive.bootstrap > .table-bordered > thead > tr > th:last-child,
  .table-responsive.bootstrap > .table-bordered > tbody > tr > th:last-child,
  .table-responsive.bootstrap > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive.bootstrap > .table-bordered > thead > tr > td:last-child,
  .table-responsive.bootstrap > .table-bordered > tbody > tr > td:last-child,
  .table-responsive.bootstrap > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive.bootstrap > .table-bordered > tbody > tr:last-child > th,
  .table-responsive.bootstrap > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive.bootstrap > .table-bordered > tbody > tr:last-child > td,
  .table-responsive.bootstrap > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}